.rlHeaderOverall * {
    transition: none!important;
}


.rlHeaderOverall {
    font-size: 13px;
    line-height: 18px;
    font-family: 'Open Sans',Arial,sans-serif;    
    background-color: #990000;
    padding-bottom: 15px;
    position: relative;
    width: 100%;
    z-index: auto;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    z-index: 10;
}

.rlHeaderOverall .rlHeaderLogo {
    float: left;
    margin-top: 20px; 
    display: block;
    width: 263px;
    height: 22px;
    /*background: url("styles/images/rocket-lawyer-logo-white-c.png")!important; */
    /*background: url("/blog/wp-content/uploads/2016/07/rocket-lawyer-logo-white-572-48.png")!important; */
    background: url("https://www.rocketlawyer.com/blog/wp-content/uploads/2016/07/rocket-lawyer-logo-white-572-48.png")!important; 
    background-repeat: no-repeat !important;
    background-size: 263px 22px !important;
    border: none;
}

.rlHeaderLogo span {
    display:none; /*hide text, show image instead */

}

.rlContainer {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
   /* padding: 0 10px 10px 10px;*/
    padding: 0 20px 10px 16px;
    box-sizing: border-box;
}

.rlHeaderTop {
    position: relative;
    height: 64px;
    top:10px;
}

.rlContainer .rlHeaderListLinks, 
.rlContainer .rlHeaderLinkListSubMenuInner {
    margin:0;
    padding:0;
    line-height: 10px;
}

.rlContainer li {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position: relative;
}

.rlContainer .rlHeaderListLinkItemAnchor { /* main links / white text */
    text-decoration:none;
    min-width: 125px;
    display:block;   
    text-align: center!important;
    color: #fff;
    font-size: 16px!important;
    margin-top: 2px;
    line-height: 56px; 
    font-weight: 400;
    text-shadow: none;
    padding: 0 18px;
    color: #fff!important;
    height: 68px; 
    border: none;

}

.rlContainer .rlHeaderLinkListSubMenuInner {
    position:absolute;
    visibility: hidden;
    top: 71px;
    /*box-shadow: 0px 5px 5px #999;*/
    box-shadow: 1px 5px 6px rgba(0,0,0,0.5);
    background-color: #f1f1f1;    
    padding-bottom: 0;
}

.rlContainer ul li:hover .rlHeaderLinkListSubMenuInner {
    visibility: visible;

}

.rlHeaderListLinkItem:first-child {
    margin-left: 55px;
}

.rlHeaderListLinkItem:first-child {
    margin-left: 55px;
}



.rlHeaderOverall .rlHeaderListLinks .rlHeaderListLinkSubMenu {
    background: #f1f1f1;
    border: none;
}


ul.rlHeaderLinkListSubMenuInner a {
    color: #000;
    line-height: 2;
    border: none;
}
ul.rlHeaderLinkListSubMenuInner a:hover {
    background: #fff;
    color: #000;
    line-height: 2;
}

.rlHeaderListTextHeader1 {   /* "Popular Documents" */
  margin: 0px;
  padding: 0px 12px;
  line-height: 30px;
  color: inherit;
  font-size: 12px;
  font-weight: 600!important;
  white-space: nowrap;
}

.rlHeaderListTextLink1,        /*inner-most <a>  within ALL */
.rlHeaderListTextLink1:hover {
    display: block;
    padding: 1px 12px;
    line-height: 18px;
    color: #990000;
    text-decoration: none;
    font-size: 12px;
    white-space: nowrap;
    width: 160px;
    font-weight: 400;
}


.rlHeaderListSubFoot .rlHeaderListTextLink1 ,           /* inner-most <a> within sub-foot only */
.rlHeaderListSubFoot .rlHeaderListTextLink1:hover {
    font-weight: 400;
    line-height: 24px;
    background: #000;
    background: #990000;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    color: #fff;
}

.rlHeaderOverall .rlHeaderListLinks .rlHeaderListLinkArrow {
    visibility: hidden;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f1f1f1;
    position: absolute;
    top: 62px;
    left: 50%;
    /*margin-left: -8px;*/
}

.rlHeaderOverall .rlHeaderListLinks .rlHeaderListLinkItem:first-child .rlHeaderListLinkArrow {
    margin-left: -8px;
}
  
.rlContainer ul li:hover .rlHeaderListLinkArrow {
    visibility: visible;
}

span.pipeSpace {
    /*border-left: solid 1px #600;*/
    border-left: solid 1px #fff;
    position: relative;
    top: 20px;
}

.searchMagIcon {
    /*background: url("styles/images/search-white.svg")!important;*/
    background: url("https://www.rocketlawyer.com/blog/wp-content/themes/viewport-child/styles/images/search-white.svg")!important;
    background-size: cover!important;
    background-repeat: no-repeat !important;
    width: 19px;
    height: 19px;
    float: right;
    display: inline;
    color: #fff;
    position: relative;
    top: 19px;
    right: 77px;
    cursor: pointer;
}


.searchMagIcon-gray {
    /*background: url("styles/images/search-mediumgray.png");*/
    background: url("https://www.rocketlawyer.com/blog/wp-content/themes/viewport-child/styles/images/search-mediumgray.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    float: right;
    display: inline;
    box-shadow: none;
    position: relative;
    top: 6px;
    right: 24px;
    cursor: pointer;
    border: none;
}  

.mobileSearch  .searchMagIcon-gray {
    top: -26px;
    right: 2px;
}  

#searchform input:focus {
    background: none;
    cursor: pointer;
    border: none;
}

.search-box {
    position: absolute;
    top: 8px;
    right: 55px;
    height: 30px;
    visibility: hidden;
    z-index: 15;
}

#searchform {
    color: #fff;
    float:right;
}

.hideMe {
    visibility: hidden;
}

.showMe {
    visibility: visible!important;
}

form#searchform fieldset {
    border: none!important;
}

form#searchform fieldset input[type="text"]#s {
    display: inline-block;
    width: 470px; /*535px;*/
    height: auto;
    line-height: 22px;
    padding: 4px 37px 4px 9px;
    font-size: 14px;
    color: #999;
    background-color: #fff!important;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 4px #cdcdcd inset;
    outline: none;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset!important;
}

/* ***********************************************
       MOBILE SEARCH
*********************************************** */

.mobileSearch{
    display:block;
    height:40px;
}
.innerMobileNavExtraLinks{
    display:block;
    height:90px;
    padding-bottom:15px;
}

.mobileSearch form#searchform fieldset input[type="text"]#s {
    width: 550px;
}

.mobileSearch #searchform {
    float: left;
}

.mobileSearch form,
.mobileSearch fieldset {
    margin-bottom:0px;
    padding: 0;
}

.mobileSearch form {
    width: 100%;
}

@media only screen and (max-width: 660px) {
    .mobileSearch form#searchform fieldset input[type="text"]#s {
        width: 230px;
    }
}




